<!DOCTYPE html>
<html lang="cs" class="no-js no-js-loaded">
<head>

    <!--
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWW     WWWWWWWWWWWWWWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWW                      WWWW
    WWWW     WWWWWWWWWWWWWWWWWWW       WWWWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWW     WWWWWWWWWWWW     WWWW
    WWWWW     WWWWWWWWWWWWWWWWW         WWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWW     WWWWWWWWWWWW     WWWW
    WWWWWW     WWWWWWWWWWWWWWW     W     WWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWW     WWWWWWWWWWWWW     WWW     WWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWWW     WWWWWWWWWWW     WWWWW     WWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWW     WWWWWWWWW     WWWWWWW     WWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWW                     WWWWW
    WWWWWWWWWW     WWWWWWW     WWWWWWWWW     WWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWW     WWWWW     WWWWWWWWWWW     WWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWWW     WWW     WWWWWWWWWWWWW     WWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWW     W     WWWWWWWWWWWWWWW     W     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWW     WWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWWW         WWWWWWWWWWWWWWWWW         WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWW     WWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWWWW       WWWWWWWWWWWWWWWWWWW       WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWW                     WWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW

                               |
                              |
    |   | |    |||| ||||    ||||| |     | ||||   ||||| |||| |||  |||| |
    |   | |    |    |    |  |   | | | | | |        |   |    |  | |    |
    ||||| |    |||  |     | ||||| |  |  | |||      |   |||  |||  |||  |
    |   | |    |    |    |  |   | |     | |        |   |    |  | |
    |   | |||| |||| ||||    |   | |     | ||||     |   |||| |||  |||| .

    #Když tě zajímá náš kód, přidej se k nám do týmu.
    Jdi na https://webstudio.team/index.html#kariera a napiš.
    -->

    <meta charset="UTF-8">
    <meta http-equiv="content-type" content="text/html;charset=utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
          content=""/>
                <meta name="robots" content="index,follow"/>
        <title>Aktuální epidemiologická situace: Kraj Vysočina | Onemocnění aktuálně od MZČR</title>
            <link rel="stylesheet" href="/build/app.12b9bfc8.css">
    
            <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-125495940-3"></script>
        <script>
            window.dataLayer = window.dataLayer || []

            function gtag() {
                dataLayer.push(arguments)
            }

            gtag("js", new Date())

            gtag("config", "UA-125495940-3")
        </script>
    
    <meta property="og:locale" content="cs_CZ"/>
    <meta property="og:site_name" content="onemocneni-aktualne.mzcr.cz"/>

    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:site" content="@Onemocneni-Aktualne"/>

        <meta property="og:type" content="website"/>
    <meta property="og:url" content="https://onemocneni-aktualne.mzcr.cz/aktualni-situace-vys"/>
    <meta property="og:title" content="Aktuální epidemiologická situace: Kraj Vysočina | Onemocnění Aktuálně MZČR"/>
    <meta property="og:description" content=""/>
    <meta property="og:image"
          content="https://onemocneni-aktualne.mzcr.cz/images/covid-19.jpg"/>

    <meta name="twitter:title" content="Aktuální epidemiologická situace: Kraj Vysočina | Onemocnění Aktuálně MZČR"/>
    <meta name="twitter:description" content=""/>
    <meta name="twitter:image"
          content="https://onemocneni-aktualne.mzcr.cz/images/covid-19.jpg"/>

    <link rel="apple-touch-icon-precomposed" sizes="57x57"
          href="/images/favicon/apple-touch-icon-57x57.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="114x114"
          href="/images/favicon/apple-touch-icon-114x114.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="72x72"
          href="/images/favicon/apple-touch-icon-72x72.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="144x144"
          href="/images/favicon/apple-touch-icon-144x144.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="60x60"
          href="/images/favicon/apple-touch-icon-60x60.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="120x120"
          href="/images/favicon/apple-touch-icon-120x120.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="76x76"
          href="/images/favicon/apple-touch-icon-76x76.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="152x152"
          href="/images/favicon/apple-touch-icon-152x152.png"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-196x196.png" sizes="196x196"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-96x96.png" sizes="96x96"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-32x32.png" sizes="32x32"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-16x16.png" sizes="16x16"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-128.png" sizes="128x128"/>
    <meta name="application-name" content="Onemocnění aktuálně od MZČR"/>
    <meta name="msapplication-TileColor" content="#D31944"/>
    <meta name="msapplication-TileImage" content="/images/favicon/mstile-144x144.png"/>
    <meta name="msapplication-square70x70logo" content="/images/favicon/mstile-70x70.png"/>
    <meta name="msapplication-square150x150logo" content="/images/favicon/mstile-150x150.png"/>
    <meta name="msapplication-wide310x150logo" content="/images/favicon/mstile-310x150.png"/>
    <meta name="msapplication-square310x310logo" content="/images/favicon/mstile-310x310.png"/>


</head>
<body>
<div class="callout visually-hidden" id="js-broadcast-message"></div>
    <header class="header ">
        <div>
            <div class="row row--large">
                <div class="header__logo-container">
                    <div class="header__logo header__logo--main">
                        <a href="/" aria-label="Úvodní stránka – Onemocnění aktuálně">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 387.6 110.21">
                                <style>.st0 {
                                        fill: #fff
                                    }</style>
                                <g id="inverse_1_">
                                    <circle class="st0" cx="110.21" cy="55.1" r="13.78"/>
                                    <circle class="st0" cx="27.55" cy="55.1" r="27.55"/>
                                    <circle class="st0" cx="75.77" cy="20.66" r="20.66"/>
                                    <circle class="st0" cx="75.77" cy="89.55" r="20.66"/>
                                    <g>
                                        <path class="st0"
                                              d="M176.66 36.2c0 4-1.01 7.14-3.03 9.43-2.02 2.29-4.83 3.44-8.43 3.44-3.68 0-6.52-1.12-8.52-3.38-2-2.25-3-5.43-3-9.53 0-4.07 1-7.22 3.01-9.46 2-2.24 4.85-3.36 8.54-3.36 3.59 0 6.39 1.14 8.41 3.42 2.01 2.29 3.02 5.43 3.02 9.44zm-19.91 0c0 3.38.72 5.95 2.16 7.7 1.44 1.75 3.54 2.62 6.28 2.62 2.77 0 4.86-.87 6.27-2.61s2.12-4.31 2.12-7.71c0-3.36-.7-5.91-2.11-7.65-1.41-1.74-3.49-2.61-6.25-2.61-2.77 0-4.87.88-6.32 2.62s-2.15 4.3-2.15 7.64zM201.75 48.73h-3.32l-13.65-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96s-.11-2.86-.08-3.58V23.74h2.72v24.99zM222.55 48.73h-13.93V23.74h13.93v2.58h-11.02v8.05h10.36v2.56h-10.36v9.19h11.02v2.61zM239.14 48.73l-8.48-22.15h-.14c.16 1.75.24 3.84.24 6.25v15.89h-2.68V23.74h4.38l7.91 20.61h.14l7.98-20.61h4.34v24.99h-2.91v-16.1c0-1.85.08-3.85.24-6.02h-.14l-8.54 22.11h-2.34zM281.37 36.2c0 4-1.01 7.14-3.03 9.43-2.02 2.29-4.83 3.44-8.43 3.44-3.68 0-6.52-1.12-8.52-3.38-2-2.25-3-5.43-3-9.53 0-4.07 1-7.22 3.01-9.46 2-2.24 4.85-3.36 8.54-3.36 3.59 0 6.39 1.14 8.41 3.42 2.01 2.29 3.02 5.43 3.02 9.44zm-19.91 0c0 3.38.72 5.95 2.16 7.7 1.44 1.75 3.54 2.62 6.28 2.62 2.77 0 4.86-.87 6.27-2.61 1.41-1.74 2.12-4.31 2.12-7.71 0-3.36-.7-5.91-2.11-7.65-1.41-1.74-3.49-2.61-6.25-2.61-2.77 0-4.87.88-6.32 2.62s-2.15 4.3-2.15 7.64zM297.64 25.98c-2.75 0-4.91.91-6.5 2.74-1.59 1.83-2.38 4.33-2.38 7.51 0 3.27.77 5.8 2.3 7.58s3.72 2.67 6.55 2.67c1.74 0 3.73-.31 5.96-.94v2.55c-1.73.65-3.87.97-6.41.97-3.68 0-6.52-1.12-8.52-3.35s-3-5.41-3-9.52c0-2.57.48-4.83 1.44-6.77.96-1.94 2.35-3.43 4.17-4.48 1.82-1.05 3.96-1.57 6.42-1.57 2.62 0 4.91.48 6.87 1.44l-1.23 2.49c-1.89-.87-3.78-1.32-5.67-1.32zM328.54 48.73h-3.31l-13.66-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96-.08-1.67-.11-2.86-.09-3.58V23.74h2.72v24.99zM349.34 48.73h-13.93V23.74h13.93v2.58h-11.02v8.05h10.36v2.56h-10.36v9.19h11.02v2.61zm-12.51-32.59h1.96c1.3.84 2.55 1.92 3.74 3.23 1.48-1.48 2.74-2.56 3.78-3.23h2.03v.43l-1.13 1.16c-1.64 1.69-2.72 3.02-3.25 4.02h-2.84c-.26-.47-.68-1.06-1.26-1.78s-1.6-1.85-3.04-3.4v-.43zM374.39 48.73h-3.31l-13.66-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96-.08-1.67-.11-2.86-.09-3.58V23.74h2.72v24.99zM380.88 21.32c.55-.71 1.14-1.56 1.77-2.56.63-1 1.13-1.87 1.5-2.61h3.45v.36c-.5.74-1.25 1.65-2.24 2.73-.99 1.08-1.85 1.92-2.58 2.51h-1.9v-.43zm.38 27.41V23.74h2.9v24.99h-2.9zM169.98 93.73l-1.81-5.95h-9.11l-1.81 5.95h-5.71l8.82-25.09h6.48l8.85 25.09h-5.71zm-3.08-10.39c-1.67-5.39-2.62-8.44-2.83-9.14-.21-.71-.36-1.27-.45-1.68-.38 1.46-1.45 5.07-3.23 10.82h6.51zM198.93 93.73h-6.02l-6.55-10.53-2.24 1.61v8.92h-5.3V68.74h5.3v11.43l2.08-2.94 6.77-8.49h5.88l-8.72 11.06 8.8 13.93zM211.71 93.73h-5.3V73.15h-6.79v-4.41h18.87v4.41h-6.78v20.58zM242.68 68.74v16.17c0 1.85-.41 3.46-1.24 4.85-.83 1.39-2.02 2.46-3.58 3.2-1.56.74-3.41 1.11-5.54 1.11-3.21 0-5.71-.82-7.49-2.47-1.78-1.65-2.67-3.9-2.67-6.76v-16.1h5.28v15.3c0 1.92.39 3.34 1.16 4.24.77.9 2.06 1.35 3.85 1.35 1.73 0 2.99-.45 3.77-1.36.78-.91 1.17-2.33 1.17-4.26V68.74h5.29zM264.09 93.73l-1.81-5.95h-9.11l-1.81 5.95h-5.71l8.82-25.09h6.48l8.85 25.09h-5.71zm-3.07-10.39c-1.67-5.39-2.62-8.44-2.83-9.14-.21-.71-.36-1.27-.45-1.68-.38 1.46-1.45 5.07-3.23 10.82h6.51zm-6.12-16.59v-.46c1.96-2.28 3.3-3.99 4.02-5.14h5.84v.36c-.59.59-1.6 1.47-3.03 2.64-1.43 1.17-2.55 2.04-3.36 2.61h-3.47zM272.95 93.73V68.74h5.3v20.61h10.13v4.38h-15.43zM314.88 93.73h-6.73l-10.87-18.9h-.15c.22 3.34.33 5.72.33 7.14v11.76h-4.73V68.74h6.68l10.85 18.71h.12c-.17-3.25-.26-5.54-.26-6.89V68.74h4.77v24.99zM335.87 61.14v.46c-.96.96-1.84 1.91-2.64 2.86s-1.38 1.71-1.73 2.28h-6.1c-.33-.54-.8-1.18-1.42-1.92s-1.6-1.82-2.96-3.22v-.46h3.47c1.67 1.06 2.98 2.06 3.91 3.01.96-.99 2.29-1.99 4-3.01h3.47zm-.31 32.59h-14.39V68.74h14.39v4.34h-9.09v5.49h8.46v4.34h-8.46v6.44h9.09v4.38z"/>
                                    </g>
                                </g>
                            </svg>
                        </a>
                    </div>
                    <div class="header__logo header__logo--mzcr">
                        <a href="http://www.mzcr.cz/" target="_blank"
                           aria-label="Stránka Ministerstva zdravotnictví (externí odkaz, nová záložka)">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 740.8 63.4"><title>Ministerstvo
                                    zdravotnictví České republiky</title>
                                <style>.st0 {
                                        fill: #fff
                                    }</style>
                                <path class="st0"
                                      d="M222.1 56.8h-.6v6.6h15.3c1.5-1.3 3.1-2.8 4.8-4.5 8.2-8.2-11.7-2.8-19.5-2.1M221.5 30.8v17.4c2.8-2.3 7.7-5 16.8-11.8 10.4-7.8 1.7-5.7-16.8-5.6M233.6 4.3h-12v10.4c4.7-3.7 9.2-6.8 9.2-6.8.8-1.3 1.8-2.5 2.8-3.6"></path>
                                <path class="st0"
                                      d="M280.6 4.3h-31.1c0 4.9-9.4 7.9-11.2 8.6-4.7 2.9-10.7 6.4-13 8.8-4.3 4.3 9 1.3 25.6 1.3 4.6 0 7.2 4.1 4.9 7-5.1 6.3-11.4 10.6-18.1 15-9.3 6.1 14.4-4.2 14.4 7.9 0 4.2-3.1 7.7-7.2 10.5h35.7V4.3M132.9 34V4.3h-12.1c-4.7 43.1-34.1 32.4-47 25.4v33.6h19.9C103 28 120.9 28.6 132.9 34"></path>
                                <path class="st0"
                                      d="M118 4.3H73.8v23.4c25.9 6 37.3-7.2 44.2-23.4M81.5 14.9c0-4.6 3.7-8.3 8.3-8.3 4.6 0 8.3 3.7 8.3 8.3 0 4.6-3.7 8.3-8.3 8.3-4.6 0-8.3-3.7-8.3-8.3zM44.5 36.8C30.4 36.8 19 25.4 19 11.3c0-2.4.3-4.7 1-7H0v25.8l13.8-14.4c.7 4.7 2.3 9.2 4.7 13.1L0 31.2v32.2h59.1V32.2c-4.2 2.9-9.2 4.6-14.6 4.6m-26 10.9l2.3-15.4c3.2 3.3 7.1 6.1 11.4 8l-13.7 7.4zm26 12.5l-7-19.2c2.3.4 4.6.7 7 .7 2.4 0 4.7-.2 7-.7l-7 19.2zM151.1 37.5s26.6 19.8 54.5-12.9c0 0-22.7-28.4-57.8 3.1v35.8h59.1V36.2c-12 12.6-33 26.1-55.8 1.3m26.4-17.9c4.6 0 8.3 3.7 8.3 8.3 0 4.6-3.7 8.3-8.3 8.3-4.6 0-8.3-3.7-8.3-8.3 0-4.6 3.8-8.3 8.3-8.3zM170.5 4.3h-22.8v16.3c5.1-6.9 12.6-13.9 22.8-16.3M333.4 24.3h-2.8V8.8h-.1l-6.1 7.7h-.5l-6.1-7.7h-.1v15.5h-2.8V4.4h2.7l6.6 8.1 6.6-8.1h2.6v19.9M337.8 4.4h2.9v19.9h-2.9zM363.5 24.3H361L347.7 9v15.3H345V4.4h2.3l13.5 15.4V4.4h2.7v19.9M367.9 4.4h2.9v19.9h-2.9zM384.6 8.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.9 0-3.2 1-3.2 2.4 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.4 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.9V19c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M403.4 6.9h-6.9v17.4h-2.8V6.9h-6.9V4.4h16.6v2.5M417.4 6.9H409v6h8.1v2.6H409v6.2h8.7v2.6h-11.6V4.4h11.3v2.5M425.8 4.4c4 0 6.5 2.1 6.5 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.8 1.4 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.6-5.3-4.6h-1.2v8.6h-2.8V4.4h5m-2.2 8.7h1.8c3.1 0 4-1.6 3.9-3.2 0-1.9-1.1-3-3.9-3h-1.8v6.2zM447.8 8.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.8 0-3.1 1-3.1 2.4 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.3 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.9V19c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M466.7 6.9h-6.9v17.4h-2.9V6.9H450V4.4h16.7v2.5M476.3 24.4h-.5l-8.6-20h2.8l6 13.9 5.9-13.9h2.9l-8.5 20M495.6 4.1c6.6 0 10.7 4.7 10.7 10.2 0 5.4-4 10.2-10.7 10.2-6.5 0-10.6-4.8-10.6-10.2-.1-5.5 4.2-10.2 10.6-10.2m0 17.8c4.5 0 7.8-3.3 7.8-7.6 0-4.4-3.3-7.6-7.8-7.6-4.4 0-7.7 3.2-7.7 7.6 0 4.4 3.3 7.6 7.7 7.6zM517 6.9V4.4h17.2l-12.7 17.3h12.7v2.6h-18l12.7-17.4H517M536.8 4.4h7.7c7.3 0 10.6 5.3 10.6 10 0 5.1-4 9.9-10.6 9.9h-7.8V4.4m3 17.3h4.5c6.5 0 8-4.9 8-7.4 0-4-2.5-7.4-8.1-7.4h-4.4v14.8zM563.8 4.4c4 0 6.6 2.1 6.6 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.8 1.4 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.6-5.3-4.6h-1.2v8.6h-2.9V4.4h5m-2.2 8.7h1.8c3.1 0 3.9-1.6 3.9-3.2 0-1.9-1.2-3-3.9-3h-1.8v6.2zM593.6 24.3h-2.9l-2.6-5.9h-8.5l-2.5 5.9h-2.9l8.5-20h2l8.9 20m-12.9-8.5h6.2l-3.2-7.2-3 7.2zM600.5 24.4h-.6l-8.6-20h2.8l6 13.9L606 4.4h2.9l-8.4 20M619.7 4.1c6.6 0 10.7 4.7 10.7 10.2 0 5.4-4 10.2-10.8 10.2-6.5 0-10.6-4.8-10.6-10.2.1-5.5 4.3-10.2 10.7-10.2m0 17.8c4.5 0 7.8-3.3 7.8-7.6 0-4.4-3.3-7.6-7.8-7.6-4.4 0-7.7 3.2-7.7 7.6 0 4.4 3.3 7.6 7.7 7.6zM647 6.9h-6.9v17.4h-2.9V6.9h-6.9V4.4H647v2.5M668.1 24.3h-2.5L652.3 9v15.3h-2.6V4.4h2.2l13.5 15.4V4.4h2.7v19.9M672.5 4.4h2.9v19.9h-2.9zM696.7 8.8c-2.4-1.4-4.5-2.1-6.9-2.1-4.5 0-7.9 3.2-7.9 7.6 0 4.5 3.3 7.6 8.1 7.6 2.2 0 4.7-.8 6.9-2.3v3.1c-2 1-4.1 1.8-7.2 1.8-7.5 0-10.7-5.8-10.7-9.9 0-6.1 4.6-10.5 10.9-10.5 2.1 0 4.1.5 6.8 1.6v3.1M715.4 6.9h-6.9v17.4h-2.9V6.9h-6.9V4.4h16.7v2.5M725.1 24.4h-.6l-8.6-20h2.8l6 13.9 6-13.9h2.8l-8.4 20M740.8 0L737 3.4h-1.7l2.2-3.4h3.3m-2.2 24.3h-2.9V4.4h2.9v19.9zM331.9 47.7c-2.5-1.4-4.6-2.1-6.9-2.1-4.5 0-7.9 3.2-7.9 7.6 0 4.5 3.3 7.6 8.1 7.6 2.2 0 4.7-.8 6.9-2.2v3.1c-2 1-4.1 1.7-7.2 1.7-7.5 0-10.7-5.7-10.7-9.9 0-6 4.6-10.5 10.9-10.5 2 0 4.1.5 6.8 1.6v3.1m-8.5-5.4l-3.5-3.4h1.8l3.3 1.8 3.4-1.8h1.8l-3.5 3.4h-3.3zM346.9 45.9h-8.4v6h8.1v2.5h-8.1v6.2h8.7v2.6h-11.6V43.3h11.3v2.6M359.7 47.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.8 0-3.1.9-3.1 2.3 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.4 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.8V58c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M380.5 63.2h-3.9l-10.2-9.9v9.9h-2.8V43.3h2.8v9.1l8.4-9.1h3.6l-8.7 9.4 10.8 10.5M394 45.9h-8.4v6h8.1v2.6h-8.1v6.2h8.7v2.6h-11.6v-20H394v2.6m-1.4-7l-3.8 3.4h-1.7l2.2-3.4h3.3zM410.5 43.3c4 0 6.5 2.1 6.5 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.9 1.3 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.5-5.3-4.5h-1.2v8.6h-2.9V43.3h5.1m-2.2 8.7h1.8c3.1 0 4-1.6 3.9-3.2 0-1.9-1.1-3-3.9-3h-1.8V52zM434.3 45.9h-8.4v6h8.2v2.5h-8.2v6.2h8.7v2.6h-11.5V43.3h11.2v2.6M443.7 43.3c4.4 0 6.4 2.6 6.4 5.7s-2.1 5.6-6.7 5.6h-3v8.6h-2.8V43.3h6.1m-3.3 8.7h3.2c2.1 0 3.5-1.1 3.5-3.1 0-1.5-.8-3-3.4-3h-3.3V52zM469.3 55.3c0 4.9-2.9 8.1-8.8 8.1-4.2 0-8.3-2.3-8.3-7.8V43.3h2.9V55c0 2.3.3 3.2 1.2 4.1 1.1 1.1 2.6 1.7 4.3 1.7 2.2 0 3.8-.7 4.7-1.6 1-1 1.3-2.5 1.3-4.3V43.3h2.9v12M473.2 43.3h5.8c4.3 0 6.1 2.6 6.1 5.1 0 2.1-1 3.4-3 4.3 3 .6 4.8 2.5 4.8 5.2 0 2.4-1.8 5.3-6.8 5.3h-6.8V43.3m2.8 8.5h1.9c2.8 0 4.2-1 4.2-3.2 0-1.5-.9-2.8-3.5-2.8h-2.6v6zm0 8.8h3.6c3.4 0 4.3-1.7 4.3-3.1 0-1.8-1.4-3.1-4.4-3.1h-3.4v6.2zM492.5 60.6h8.9v2.6h-11.8V43.3h2.9v17.3M504 43.3h2.9v19.9H504zM528.2 63.2h-4l-10.1-9.9v9.9h-2.9V43.3h2.9v9.1l8.4-9.1h3.5l-8.6 9.4 10.8 10.5M542.4 43.3h3.4l-7.4 9.4v10.5h-2.8V52.7l-7.4-9.4h3.4l5.4 6.8 5.4-6.8"></path>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__background"></div>
    </header>

<main id="main" role="main" class="main ">
        <div class="row header__primary-color-background">
        <h1 class="header__title ml-15">Aktuální epidemiologická situace: Kraj Vysočina</h1>
    </div>
            <div class="row grid__box">
        <div class="columns small-12 medium-12 large-12">

            <h2>22. ledna 2021</h2>
<p>Hodnoty za posledních 7 dní v kraji Vysočina ukazují na kontinuální pokles, a to ve všech sledovaných parametrech. V mezitýdenním srovnání je pozorován výraznější zhruba 30 % pokles. Průměrná denní hodnota je aktuálně 288 případů denně (průměr za 7 dní). Problémem však i nadále zůstává vyšší podíl případů u seniorní skupiny 20 %. Vzhledem k celkovému poklesu se však nejedná o tak výrazný počet jako v minulých týdnech, aktuálně číselně se jedná o 59 případů.</p>
<p>Co se týče hospitalizací, tak po krátkodobé stagnaci pozorujeme výraznější pokles, a to na aktuálních 217 hospitalizovaných pacientů. Počet případů na JIP zůstal nezměněn, tj. 27 pacientů.</p>

<h2>15. ledna 2021</h2>
<p>Hodnoty za posledních 7 dní v kraji Vysočina ukazují stabilizaci situace v tomto regionu. V mezitýdenní srovnání je pozorován výraznější, zhruba 20 %, pokles. Průměrná denní hodnota je aktuálně 414 případů denně (průměr za 7 dní). Problémem však i nadále zůstává vyšší podíl případů u seniorní skupiny 21 %, číselně se jedná o 83 případů.</p>
<p>Co se týče hospitalizací, tak po výrazném nárůstu je pozorována stagnace, aktuálně je hospitalizováno v souvislosti s onemocněním COVID19 312 pacientů. Počet případů na JIP zůstal nezměněn, tj. 28 pacientů.</p>

<h2>8. ledna 2021</h2>
<p>Hodnoty za posledních 7 dní v kraji Vysočina ukazují na zhoršující se situaci v tomto regionu. V průměru jde o 510 případů denně, což představuje v mezitýdenním hodnocení zhruba 30 % nárůst. I v kraji Vysočina je pozorován výraznější rozdíl mezi počtem případů se započtením víkendových hodnot a bez víkendových hodnot. Průměr pracovních dní je 717 případů. Problémem i nadále zůstává vyšší podíl případů u seniorní skupiny 21 % (+4 %), číselně se jedná o více než 100 případů.</p>
<p>Současná situace se začíná výrazněji projevovat i v počtu hospitalizaci. Oproti minulém týdnu došlo k nárůstu zhruba o 100 nových pacientů celkově. Aktuálně je hospitalizováno v souvislosti s onemocněním COVID19 348 pacientů. Mírný nárůst počtu případů byl zaznamenán i na jednotkách intenzivní péče, aktuálně 28 pacientů je ve zdravotním stavu vyžadující vysoce intenzivní péči. Vysoce rizikovým tak i nadále, kromě počtu nově diagnostikovaných případů, zůstává stoupající počet hospitalizací, který vzhledem k současnému vývoji a predikcím může i nadále narůstat. Což může znamenat zvýšení tlak na kapacity lůžkové a intenzivní péče.</p>


<h2>31. prosince 2020</h2>
<p>Hodnoty za posledních 7 dní v kraji Vysočina ukazují na zhoršující se situaci v tomto regionu, v průměru jde o 330 případů denně. Problémem i nadále zůstává vyšší podíl případů u seniorní skupiny (17 %).</p>
<p>Po výraznějším poklesu v počtech hospitalizací, dochází aktuálně k opětovnému nárůstu, který je poměrně výraznější, a to zhruba 30%. Aktuálně je hospitalizováno v souvislosti s onemocněním COVID19 přes 230 pacientů. Mírný nárůst počtu případů byl zaznamenán i na jednotkách intenzivní péče, aktuálně 25 pacientů je ve zdravotním stavu vyžadující vysoce intenzivní péči. </p>

<h2>18. prosince 2020</h2>
<p>Podle hodnot posledních 7 dní se situace v kraji Vysočina i přes stále vysoké denní přírůstky, v průměru 260 případů denně, jeví jako poměrně stabilizovaná, nevykazuje rizikové scénáře. Nárůst případů je 10 %. Problémem i nadále zůstává vysoký podíl případů u seniorní skupiny, kterých je téměř pětina. Rizikovým faktorem i přes mírné zlepšení situace je nadále vysoký podíl pozitivních testů.</p>
<p>Pokles je i v počtech hospitalizací. Počty nových příjmů k hospitalizaci jsou vyvažovány počty propouštěných pacientů. Aktuálně je hospitalizováno v souvislosti s onemocněním COVID19 přes 200 pacientů, z toho přes 10 na jednotkách intenzivní péče.</p>

<h2>11. prosince 2020</h2>
<p>V Kraji Vysočina je pozorován ve srovnání s přecházejícím týdnem v sedmidenním průměru pokles případů zhruba o 2 % v celkovém počtu laboratorně diagnostikovaných případů. Hlášeno je v průměru přes 236 případů denně (hodnota za 7 dní). Rizikovým faktorem i přes mírné zlepšení situace je však i nadále vysoký podíl pozitivních testů, který je vůbec nejvyšší ze všech krajů a přesahuje hranici 26 %.</p>
<p>Pokles je i v počtech hospitalizací. Počty nových příjmů k hospitalizaci jsou vyvažovány počty propouštěných pacientů. Aktuálně je hospitalizováno v souvislosti s onemocněním COVID19 přes 230 pacientů, z toho přes 10 na jednotkách intenzivní péče.</p>

<h2>4. prosince 2020</h2>
<p>V Kraji Vysočina je pozorován ve srovnání s přecházejícím týdnem v sedmidenním průměru pokles případů zhruba o 20 % v celkovém počtu laboratorně diagnostikovaných případů. Hlášeno je v průměru přes 260 případů denně (hodnota za 7 dní). Tato hodnota v mezikrajském srovnání představuje jednu z vyšších hodnot a nadále ukazuje na rizikový potenciál. Velmi rizikovým faktorem je vysoký podíl pozitivních testů, který je vůbec nejvyšší ze všech krajů a přesahuje hranici 26 %. To je hodnota nižší o 2 % než v minulém hodnocení.</p>
<p>Vysočina rovněž patří mezi regiony s vyššími počty hospitalizovaných pacientů. Aktuálně je hospitalizováno v souvislosti s onemocněním COVID19 přes 300 pacientů, z toho zhruba 30 na jednotkách intenzivní péče. I když se číselně jedná zhruba o čtvrtinový pokles u obou hodnot, tak je zde riziko šíření onemocnění ve zranitelné populaci, které je dáno pozitivními případy v zařízeních poskytovatelů sociálních služeb a zdravotnických zařízení. To je možné riziko hospitalizace vzhledem k charakteru zdravotního stavu klientů a pacientů těchto zařízení.</p>

<h2>27. listopadu 2020</h2>
<p>V Kraji Vysočina je pozorován ve srovnání s přecházejícím týdnem v sedmidenním průměru mírný pokles případů v celkovém počtu laboratorně diagnostikovaných případů v kraji, hlášeno je v průměru přes 300 případů denně (průměrná hodnota za 7 dní), což je však stále jedna z vyšších hodnot v porovnání s ostatními kraji a v posledních dnech v tomto kraji zaznamenáváme mírný vzestup, ukazující na rizikový potenciál, nejinak tomu je i u podílu záchytů u seniorní skupiny, kterých je téměř jedna čtvrtina, což znamená nárůst oproti podílu v minulém hodnocení, číselně se pak v průměru jedná o více než 70 případů denně. Velmi rizikový faktorem je vysoký podíl pozitivních testů, který je vůbec nejvyšší ze všech krajů a přesahuje hranici 30 %.</p>
<p>Vysočina rovněž patří mezi regiony s vyššími počty hospitalizovaných pacientů, aktuálně je hospitalizováno v souvislosti s onemocněním COVID19 přes 300 pacientů v nemocnicích kraje Vysočina, z toho zhruba 30 na jednotkách intenzivní péče, i když se číselně jedná zhruba o čtvrtinový poklese u obou hodnot, tak vzhledem k zásahu do vulnerabilní populace způsobeného průnikem do zařízení poskytovatelů sociálních služeb a zdravotnických zařízení je zde existence rizikového potenciálů šíření onemocnění ve vulnerabilní populaci, což sebou vždy nese riziko možné hospitalizace vzhledem k často polymorbidnímu charakteru zdravotního stavu klientů, čí pacientů zmíněných zařízení.
</p>

<h2>20. listopadu 2020</h2>
<p>I v&nbsp;Kraji Vysočina je pozorován pozitivní trend poklesu případů ve srovnání s&nbsp;přecházejícími týdny, i když ne až tak markantní jako u jiných regionů. Hlášeno je v&nbsp;průměru přes 400 případů denně (průměrná hodnota za 7 dní), což je jedna z&nbsp;vyšších hodnot v&nbsp;porovnání s&nbsp;ostatními kraji, nejinak tomu je i u podílu záchytů u seniorní skupiny, kterých je jedna pětina, číselně se pak v&nbsp;průměru jedná o více než 80 případů. Vysočina rovněž patří mezi regiony s&nbsp;vyššími počty hospitalizovaných pacientů, aktuálně je hospitalizováno v&nbsp;souvislosti s&nbsp;onemocněním COVID19 přes 400 pacientů v&nbsp;nemocnicích kraje Vysočina, z&nbsp;toho zhruba 40 na jednotkách intenzivní péče.&nbsp; Tyto zvýšené počty jsou navázaný primárně na výrazné záchyty zdravotnických krajích, zejména v&nbsp;okresech Jihlava a Pelhřimov a taktéž v&nbsp;zařízeních poskytovatelů sociálních služeb.</p>

<p>Z&nbsp;celkového pohledu je situace početně stabilizovaná, avšak vzhledem k&nbsp;výraznějšímu počtu případů u seniorní skupiny a zásahu do vulnerabilní populace způsobeného průnikem do zařízení poskytovatelů sociálních služeb a zdravotnických zařízení je zde existence rizikového potenciálů šíření onemocnění ve vulnerabilní populaci, což sebou vždy nese riziko možné hospitalizace vzhledem k&nbsp;často polymorbidnímu charakteru zdravotního stavu klientů, čí pacientů zmíněných zařízení.</p>

            <hr class="mt-20 mb-20">
                            <a href="/">Domů</a>
                    </div>
    </div>
</main>

<footer class="footer">
    <div class="row row--large">
                <div class="columns small-12">
            <div class="footer__copyright">
                <a href="http://www.iba.muni.cz/" target="_blank" rel="noreferrer noopener"
                   class="hide-element-small-down"
                   title="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"
                   aria-label="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity">
                    <img class="footer__copyright-logo" src="/build/images/logo-iba-mu.svg"
                         width="120" alt="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity">
                </a>
                <a href="https://www.uzis.cz/" target="_blank" rel="noreferrer noopener"
                   class="ml-20 mr-20 hide-element-small-down"
                   title="Ústav zdravotnických informací a statistiky České republiky"
                   aria-label="Ústav zdravotnických informací a statistiky České republiky">
                    <img class="footer__copyright-logo" src="/build/images/logo-uzis.svg" width="60"
                         alt="Ústav zdravotnických informací a statistiky České republiky">
                </a>
                <div>
                    Vývoj: společné pracoviště
                    <a href="https://www.uzis.cz/" target="_blank" rel="noreferrer noopener"
                       title="Ústav zdravotnických informací a statistiky ČR"
                       aria-label="Ústav zdravotnických informací a statistiky České republiky"><span>ÚZIS&nbsp;ČR</span></a>
                    a
                    <a href="http://www.iba.muni.cz/" target="_blank" rel="noreferrer noopener"
                       title="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"
                       aria-label="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"><span>IBA&nbsp;LF&nbsp;MU</span></a>.
                    <br/>
                </div>
                <div class="ml-20">
                    <p>Zdroj dat: Národní zdravotnický informační systém, Krajské hygienické stanice, Ministerstvo zdravotnictví ČR</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="footer__wrapper">
    <div class="row row--large">
        <div class="columns small-12 medium-6 footer__link">
            <div>
                <a href="https://www.nzip.cz/cookies" target="_blank">COOKIES</a>
                <span class="footer__link--vertical"></span>
                <a href="https://www.nzip.cz/prohlaseni-o-pristupnosti" target="_blank">PROHLÁŠENÍ O PŘÍSTUPNOSTI</a>
            </div>
        </div>
        <div class="columns small-12 medium-6 footer__logo">
            <a href="https://webstudio.team/"
               target="_blank"
               rel="noreferrer noopener"
               title="webstudio.team"
               aria-label="Webová stránka webstudio.team (externí odkaz, nová záložka)">
                <img class="footer__logo--web-studio-logo" src="/build/images/web_studio.svg"
                     alt="Onemocnění aktuálně">
            </a>
        </div>
    </div>
</div>

<div class="cookies">
    <div class="row">
        <div class="cookies__wrapper">
            <p class="cookies__text">Tento web používá k poskytování služeb a analýze návštěvnosti soubory cookie.
                Používáním tohoto webu s tím souhlasíte.
                <a href="http://www.uzis.cz/cookies" target="_blank" rel="noreferrer noopener">Další informace
                    <span class="icon icon--non-svg ml-5">
            <i class="fas fa-external-link-alt"></i>
          </span>
                </a>
            </p>
            <button id="js-cookies-button"
                    class="js-cookies-button button button--primary button--small cookies__button">Rozumím
            </button>
        </div>
    </div>
</div>

    <div class="reveal reveal--intro-confirm" id="intro-reveal" data-reveal data-close-on-click="false">
    <div class="reveal__header">
        <h1 class="reveal__title">Sdělení vývojového týmu ÚZIS&nbsp;ČR</h1>
    </div>
    <div class="reveal__content">
        <p>Děkujeme všem uživatelům za řadu zajímavých podnětů a&nbsp;připomínek, které jsme ve spolupráci s&nbsp;vývojovým a&nbsp;analytickým týmem začlenili do jednotlivých částí informačního webu <strong>COVID&#8209;19: Přehled aktuální situace v&nbsp;ČR</strong>.<br>Podkladové datové sady pro jednotlivé přehledy jsou generovány z&nbsp;primární databáze, jejíž data prochází kontinuálně procesem validace a&nbsp;doplňování. Důsledkem toho mohou být drobné odchylky v&nbsp;řádu jednotek pacientů u&nbsp;vybraných přehledů zobrazených na webu.</p>
        <p>Mezi zásadní změny nové verze webu patří:</p>
        <ul>
            <li>Kontinuální aktualizace a přidávání nových datových sad (detailní výpis změn je k dispozici na <a href='https://data.nzis.cz/news/cs/2'>https://data.nzis.cz/news/cs/2</a>).</li>
            <li>Optimalizace přenosu dat (změna zdrojového serveru, kde se datové sady generují)</li>
        </ul>
    </div>
    <div class="reveal__footer">
        <button
            class="button button--primary reveal__large-confirm-button js-close-intro-modal">Vstoupit</button>
    </div>
</div>

        <script src="/build/runtime.75b966cd.js" defer></script><script src="/build/2109.f669f75e.js" defer></script><script src="/build/9755.f8111cc0.js" defer></script><script src="/build/7183.7a19b5ef.js" defer></script><script src="/build/5494.c371e1a8.js" defer></script><script src="/build/app.c90ffadb.js" defer></script>

    <script src="/build/3071.22a0591d.js" defer></script><script src="/build/4979.463b2446.js" defer></script><script src="/build/static_page/show_public.b8686885.js" defer></script>
</body>
</html>
